<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="tag_gift_combo_btn" translatable="false">tag_gift_combo_btn</string>
    <string name="tag_rocket_round_layout" translatable="false">tag_rocket_round_layout</string>
</resources>